Goo::Canvas::Group(3)

NAME
Goo::Canvas::Group - wrapper for GooCanvasGroup

HIERARCHY
  Glib::Object
  +----Goo::Canvas::ItemSimple
       +----Goo::Canvas::Group

INTERFACES
  Goo::Canvas::Item

METHODS

  item = Goo::Canvas::Group->new (...)

•   ... (list)

PROPERTIES

'height' (double : default -1 : readable / writable)
    The height of the group, or -1 to use the default height

'width' (double : default -1 : readable / writable)
    The width of the group, or -1 to use the default width

'x' (double : default 0 : readable / writable)
    The x coordinate of the group

'y' (double : default 0 : readable / writable)
    The y coordinate of the group

SEE ALSO
Glib::Object, Goo::Canvas::ItemSimple

COPYRIGHT
Copyright (C) 2017 Gtk2-Perl Team